Subject: Netscape and "#" folders

From: John McPherson <[email-masked]>
Date: Tue, 19 Jan 1999 16:57:38 -0600

I am having difficulty reading any folders beginning with "#" using
Netscape 4.5 Messenger.  I started trying to access my "#mh" folders
using the IMAP server, and though I can see the folders, I can't read
the contents of these folders.
  I eventually gave up on the #mh folders and later discovered the same
problem with #shared.  I have also discovered that Outlook 98 is
perfectly happy with both #mh and #shared.

  Is there any info regarding this particular oddity?  Is there a known
work-around?

Thank you for you time

---jmc

------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------